<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ReferUser extends Model
{
    protected $guarded=['id']; 

    public function refer_by_user(){
        return $this->belongsTo('App\User','refer_by');
    }

    public function refer_signup_user(){
        return $this->belongsTo('App\User','email');
    }

}
